/* PAGE  */

#PageMotto {
   max-width: 320px;
   float:right;
 }
 #PageMotto:after { 
   content: ' ';
   display: block;
   clear: right;
 } 
 #PageMotto p {
   font-size: 1em;
   font-style: italic;
   line-height: 135%;
   color: var(--dunkelgrau);
 }
 #PageMotto p.kleine-schrift {
   font-style: normal;
   font-family: 'IBM Plex Sans', sans-serif;
   font-size: 0.8em;
   font-weight: 300;
 }
 
 
 #PageTitel h1 {
   color: var(--orange);
   clear: both;
   font-family: 'IBM Plex Serif';
   font-family: 'EB Garamond';
   font-weight:normal;
   font-size: 3em;
 }
 #PageTitel h2 {
   color: var(--orange);
   font-family: 'IBM Plex Sans', sans-serif;
   font-weight:400;
   font-size: 1.1em;
   text-transform: uppercase;
   letter-spacing: 0.03em;
 }
 
 
 #DetailFooter {
   margin-top: 30px;
   padding-top: 12px;
   border-top: solid 1px var(--grau);
 }
 .DetailAuthor {
   font-family: 'IBM Plex Sans', sans-serif;
   font-weight:300;
   font-size: 0.9em;
   text-transform: uppercase;
   letter-spacing: 0.03em;
   margin-bottom: 12px;
 }
 span.DetailOrganisation {
   text-transform: none;
   color: var(--dunkelgrau);
 }
 .DateilDatum {
   font-family: 'IBM Plex Sans', sans-serif;
   font-weight: 300;
   font-size: 0.8em;
 }
 
 
 
 /* PAGETEASER #################### */
 
 .PageItem {
   clear: both;
   margin-bottom: 36px;
   padding-bottom: 12px;
 }
 
 .PageAuthor {
   color: var(--orange);
   color: var(--grau);
   font-family: 'IBM Plex Sans', sans-serif;
   font-weight:500;
   font-size: 0.9em;
   text-transform: uppercase;
   letter-spacing: 0.03em;
   border-top: solid 2px var(--hellblau);
   /* margin-top: 2em; */
   padding: 4px 0 6px 0;
 }
 .PageDate {
   color: var(--grau);
   font-family: 'IBM Plex Sans', sans-serif;
   font-weight:500;
   font-size: 0.7em;
   text-transform: uppercase;
   letter-spacing: 0.03em;
   padding-bottom: 12px;
 }
 .PageTeaserTitle a {
   color: var(--orange);
   font-family: 'IBM Plex Serif';
   font-family: 'EB Garamond';
   font-weight:normal;
   font-size: 1.6em;
 }
 .PageTeaserTitle a:hover {
   color: var(--gelb);
 }
 .PageTeaserAbstract p {
   line-height: 135%;
 }
 a.PageTeaser.knopf {
   /* border: solid 1px #666; */
   border-radius: 4px;
   display: inline-block;
   padding: 5px 12px;
   text-align: center;
   font-size: 0.7em;
   text-transform: uppercase;
   text-decoration: none;
   cursor: pointer;
   box-shadow: 2px 2px 4px #eee;
   background-size: 90%;
   background-repeat: no-repeat;
   background-position: center center;
   float: right;
   display: inline-block;
   background-color: var(--orange);
   color: #fff;
 }
 a.PageTeaser.knopf:hover {
   box-shadow: none;
   background-color: var(--gelb);
   color: #fff;
 }
 
 /* PAGETEASER nach Autor:innen */
.autorenabschnitt h3{
  font-family: var(--serifSC);
}

 
 /* NextPage Menu ################## */
 
 #NextPage {
   margin-top: 24vH;
 }
 
 .NextPageAuthor {
   color: var(--grau);
   font-family: 'IBM Plex Sans', sans-serif;
   font-weight:500;
   font-size: 0.8em;
   text-transform: uppercase;
   letter-spacing: 0.03em;
   padding-bottom: 6px;
 }
 .NextPageDate {
   color: var(--grau);
   font-family: 'IBM Plex Sans', sans-serif;
   font-weight:500;
   font-size: 0.7em;
   text-transform: uppercase;
   letter-spacing: 0.03em;
   padding-bottom: 12px;
 }
 .NextPageTitel {
   padding-bottom: 4px;
 }
 .NextPageTitel a {
   text-decoration: none;
   color: var(--orange);
   font-family: 'IBM Plex Serif';
   font-family: 'EB Garamond';
   font-weight: normal;
   font-size: 1.6em;
 
 }
 .NextPageTeaser {
   margin-bottom: 12px;
 }
 .NextPageTeaser p{
   font-family: 'IBM Plex Sans', sans-serif;
   font-size: 0.9em;
   text-align: justify;
   line-height: 1.4em;
   color: var(--dunkelgrau);
 }
 
 .NextPageLink a {
   /* border: solid 1px #666; */
   border-radius: 4px;
   display: inline-block;
   padding: 5px 12px;
   text-align: center;
   font-size: 0.7em;
   text-transform: uppercase;
   text-decoration: none;
   cursor: pointer;
   box-shadow: 2px 2px 4px #eee;
   background-size: 90%;
   background-repeat: no-repeat;
   background-position: center center;
   float: right;
   display: inline-block;
   background-color: var(--orange);
   background-color: var(--grau);
   color: #fff;
 }
 .NextPageLink a:hover {
   box-shadow: none;
   background-color: var(--orange);
   color: #fff;
 }
 .NextPageLink a::after {
   content: ' ';
   display: block;
   clear: both;
 }

 
 
 .knopf {
   /* border: solid 1px #666; */
   border-radius: 4px;
   display: inline-block;
   padding: 5px 12px;
   text-align: center;
   font-size: 0.7em;
   text-transform: uppercase;
   text-decoration: none;
   cursor: pointer;
   box-shadow: 2px 2px 4px #eee;
   background-size: 90%;
   background-repeat: no-repeat;
   background-position: center center;
   float: right;
   display: inline-block;
   background-color: var(--orange);
   color: #fff;
 }
 a.PageTeaser.knopf:hover {
   box-shadow: none;
   background-color: var(--gelb);
   color: #fff;
 }


/* KATEGORIEN ########################## */
.kategorienliste {

}

a.pageCategory {
  display: block;
  text-decoration: none;
  color: var(--dunkelgraublau);
  text-indent: -10px;
  padding-left: 10px;
}
a.pageCategory:hover {
  text-decoration: underline;
  color: var(--dunkelgrau);
}
a.catListLink {
  background: #fff;
  padding: 0.4em 1em 0.3em 1em;
  box-shadow: none;
  border: solid 1px var(--dunkelgraublau);
  border-radius: 4px;
  text-transform: uppercase;
  font-size: 0.7em;
  text-decoration: none;
  color: var(--dunkelgraublau);
  margin-top: 10px;
  display: inline-block;
}
a.catListLink:hover {
  background-color: var(--dunkelgraublau);
  color: #fff;
}

#rechts p.PageCatTitle {
  margin-left: 10px;
  text-indent: -10px;
}
#rechts p.PageCatTitle:hover {
  text-decoration: underline;
}

.KategorienListe {
  column-count: 3;
  line-height: 30px;
  padding-top: 10px;
  margin-left: 5px;
}
@media (max-width: 800px) {
  .KategorienListe {
    column-count: 1; 
  }
}
a.themenCatListLink {
  margin-right: 20px;
  padding: 0 8px;
  margin-left: -8px;
  display: block;
  text-decoration: none;
  text-indent: -10px;
  padding-left: 15px;
}
a.themenCatListLink:hover {
  border-radius: 4px;
  border: solid 1px var(--graublau);
  text-decoration: underline;
  color: var(--dunkelgraublau);
  background-color:#f0f4f5;
}


 /* Social Share ######################### */

 #socialshare {
  padding-top: 40px;
  clear: both;
  display: flex;
  justify-content: flex-end;
  gap: 20px;
 }

 a.socialshare svg {
  fill: var(--shareIcon);
  width: 30px;
  height: 30px;
}
a.socialshare:hover svg {
  fill: var(--shareIconHover);
}

a.socialshare.bluesky:hover svg {
  fill: #0085ff;
}
a.socialshare.facebook:hover svg {
  fill: #0866ff;
}
a.socialshare.whatsapp:hover svg {
  fill: rgb(29, 170, 97);
}
a.socialshare.instagramm:hover svg {
  fill: #f5253d;
}
a.socialshare.twitter:hover svg {
  fill: #000000;
}